﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Vyhodnocení Testu</h5>
            </li>
            <li class="nav-item">
                <p>Na pravo vidíte vyhodnocení Vašeho Testu.</p>
                <p>Úplně nahoře můžete vidět, kolik bodů jste z Testu získal/a.</p>
                <p>Zeleně označené odpovědi jsou správně a získáváte za ně bod.</p>
                <p>Červeně označené odpovědi, které jsou zleva označeny <i>"fajfkou"</i> jste zodpovědel/a špatně.</p>
                <p>Červené odpovědi, které zleva nejsou zatržené <i>"fajfkou"</i> jsou správně, ale Vy jste je nezatrhl/a.</p>
            </li>
        </ul>
    </nav>
</div>